html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body.full-width, body.full-width #wrapper, body.full-width #container {
	width:960px;
	min-width:960px;
	max-width:auto;
}
body.full-width {
	overflow-x:visible;
}
body.full-width #menu, body.full-width #icons, body.full-width #ms {
	display:block !important;
}
body.full-width .mobile-menu-toggle, body.full-width #mobile-menu {
	display:none;
}
body.full-width #menu a {
	padding:7px 21px 6px;
}

body.full-width #updates, body.full-width #craft_press, body.full-width #resources, body.full-width #quicklinks_button, body.full-width #rotImg, body.full-width #newsflash {
	width:350px;
}
body.full-width #updates, body.full-width #craft_press {
	width:379px;
}
body.full-width #resources, body.full-width #quicklinks_button {
	width:223px;
}
body.full-width #footer .footernav li {
	width:auto;
	padding:3px 5px !important;
}
body.full-width #mobile-social {
	display:none;
}
body.full-width #footer .bugnav {
	width:auto;
	border:none;
	text-align:right;
	padding:0;
	margin:0;
	line-height:30px;
}
body.full-width #footer .footernav {
	width:50%;
	padding:0;
}
.view-full {
  background-color: #1C71A7;
  color: #FFFFFF !important;
  display: none;
  margin: 15px auto;
  padding: 3px 12px;
  width: 68px;
}
body.full-width .view-full {
	width:85px;
	margin-left:94px;
}


.mobile-menu {display:none}
.highlights {padding:10px 0px 10px 10px;width:300px;}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.mobile-menu-toggle {
	background:url(/images/menu-icon.png) no-repeat 0 -8px;
	display:none;
	float:right;
	height:37px;
	width:47px;	
}
.mobile-menu-toggle.active {
	background:url(/images/menu-icon-active.png) no-repeat 0 -8px;
}
#mobile-menu, #mobile-social {
	display:none;
}
/*#menu {
	display:block;
}
*/
.videogame-list {
	padding: 0px;
	list-style: none;
}

.videogame-list li {
	float: left;
	margin-right:5px;
	margin-bottom:10px;
	width: 210px;
}

.videogame-list li iframe {
	height: auto;
	width: 100%;
}

.youtube-wrap {width:500px; margin:auto;}
#leftcol table td {width:33.3%;}